Subject: Re: [lojban] quantifiers

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 01 Jun 2001 02:07:35

la pycyn cusku di'e

>I think that (ro lo su'o lo broda} collapses to {lo broda}

I agree. But on the other hand {ro lo su'o broda} is indeed
a universal with existential import: each of the at least one
broda that there are.

><(The book seems to think that lojban universal claims have
>existential import, ch. 16, sec. 8 [p. 399])>
>Why, so it does! I can't help feeling that this statement is contradicted
>elsewhere in the relevant sense.

In the following section at least. The transformation
{naku roda} into {su'oda naku} does not work if {ro}
has existential import.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.